Publishing details

Changelog

php-horde-auth (2.1.11-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563123).

 -- Nishanth Aravamudan <email address hidden>  Mon, 28 Mar 2016 17:06:46 -0700

Available diffs

Builds

Built packages

Package files